DSA-4186-1

NameDSA-4186-1
Descriptiongunicorn - security update
SourceDebian
ReferencesCVE-2018-1000164

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
gunicorn (PTS)jessie (security), jessie19.0-1+deb8u1fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
gunicornsourcejessie19.0-1+deb8u1

Search for package or bug name: Reporting problems